acl_all=Alle Benutzer
acl_except=Alle Benutzer au&#223;er
acl_only=Nur diese Benutzer
acl_this=Aktuellen Webmin-Benutzer
acl_users=Darf geplante Befehle bearbeiten f&#252;r
create_ecannot=Sie sind nicht berechtigt, geplante AT-Befehle f&#252;r diesen Benutzer anzulegen
create_ecmd=Keine Anweisungen angegeben
create_edate=Fehlende oder ung&#252;ltige Datums- oder Zeitangabe
create_edir=Fehlendes oder ung&#252;ltiges Verzeichnis
create_efuture=Datum und/oder Zeit liegt in der Vergangenheit
create_err=Konnte AT-Befehl nicht einrichten
create_euser=Fehlender oder ung&#252;ltiger Benutzername
delete_egone=Befehl bereits ausgef&#252;hrt oder gel&ouml;scht
delete_err=Konnte AT-Befehl nicht abbrechen
edit_cmd=Vollst&#228;ndiges Skript zum Ausf&#252;hren
edit_delete=Diesen Befehl abbrechen
edit_ecannot=Sie sind nicht berechtigt, diesen geplanten Befehl zu bearbeiten.
edit_ejob=Geplanter Befehl existiert nicht mehr!
edit_header=Einzelheiten des geplanten Befehls
edit_run=Jetzt ausf&#252;hren
edit_title=Geplanter AT-Befehl
index_cdate=Aktuelles Datum
index_cmd=Auszuf&#252;hrende Befehle
index_created=Erzeugt am
index_ctime=Aktuelle Zeit
index_date=Ausf&#252;hren am
index_dir=Ausf&#252;hren im Verzeichnis
index_exec=Ausf&#252;hren auf
index_header=Neuer geplanter AT-Befehl
index_id=Auftrags-ID
index_return=Befehls-Liste
index_time=Ausf&#252;hren um
index_title=Geplante AT-Befehle
index_user=Ausf&#252;hren als Benutzer
run_none=Es wurde keine Ausgabe generiert
run_output=Ausgabe des AT-Auftrages ...
run_title=AT-Auftrag ausf&#252;hren
